RubyGems Navigation menu

magnet 1.5.0

magnet lets you parse track data from magnetic stripe cards. Currently supports tracks 1 & 2 from bank cards.

Gemfile
          gem 'magnet', '~> 1.5.0'
  
  
  
  
  
  
  

install
          gem install magnet
  
  
  
  
  
  
  

Total downloads 3,194

For this version 600

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.0 - October 29, 2013 (7 KB)
  2. 1.4.0 - October 10, 2013 (6 KB)
  3. 1.3.0 - October 4, 2013 (7 KB)
  4. 1.2.0 - September 27, 2013 (7 KB)
  5. 1.1.0 - August 2, 2013 (6.5 KB)
Show all versions (6 total)